Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055817 - Do not precede JBoss Developer Studio with 'the'
Summary: Do not precede JBoss Developer Studio with 'the'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: gsheldon
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 01:51 UTC by mmurray
Modified: 2014-08-14 15:23 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 13-12-2013 14:18:39 Topic ID: 2448-431807 [Specified]
Last Closed: 2014-08-06 14:36:54 UTC
Type: Bug


Attachments (Terms of Use)

Description mmurray 2014-01-21 01:51:27 UTC
Title: Create a Constraint Annotation in the JBoss Developer Studio

Describe the issue:
The topic uses 'the JBoss Developer Studio' in a number of places. Product names should not be preceded by 'the', unless followed by a noun (e.g. the JBoss Developer Studio bug is ....).

This is also an issue in other sections within this guide. For example,
11.6.3.3. Create a New Java Class in the JBoss Developer Studio

Please check more widely for this issue than solely the occurrences I have provided.


Suggestions for improvement:
Create a Constraint Annotation in JBoss Developer Studio

This task covers the process of creating a constraint annotation in JBoss Developer Studio, for use within a Java application.

Open a Java project in JBoss Developer Studio.

Comment 1 gsheldon 2014-02-13 06:38:52 UTC
Corrected in the topics mentioned in comment 1 as well as throughout the Development Guide.

Checked other guides and did not find any other instances of "the" preceding mentions of JBDS.

Setting to ON QA.

Comment 3 Scott Mumford 2014-02-26 05:14:24 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 4 Scott Mumford 2014-02-26 05:16:04 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 5 Nikoleta Ziakova 2014-03-04 14:48:24 UTC
Verified with EAP 6.3.0 DR1


Note You need to log in before you can comment on or make changes to this bug.